@charset "utf-8";


@import url("/ssi/css/detail.css");
/* メニューへのリンク（スマートフォン用） */
.link_to_subsitemenu {
	display: none;
}

/* サブサイト共通ヘッダ */
#mainimg {
	width: 1080px;
	width: var(--content-width, 1080px);
	margin: 30px auto 40px;
	margin: var(--mymainback-margin-top, 30px) auto 40px;
}

#mainimg_box {
	position: relative;
}

#mainimg_box a {
	display: block;
	color: inherit;
	text-decoration: none;
}

#mainimg_box img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

#mainimg_box .site_name {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0 30px;
	box-sizing: border-box;
	font-size: 3.2rem;
	text-shadow: 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff;
	position: absolute;
	top: 30px;
	left: 0;
	z-index: 1;
}

#mainimg_box .site_name.noimage {
	position: static;
	padding: 60px 30px;
	text-shadow: none;
	background: #ffffef;
}

/* サブサイト共通フッタ */
#site_footer {
	clear: both;
	float: none;
	width: 1080px;
	width: var(--content-width, 1080px);
	margin: 40px auto 0;
	border-radius: 0;
	background: #f6f6f6;
	color: #333;
}

#site_footer_box {
	padding: 30px;
}

#site_footer_box p {
	margin: 0 0 1em;
}

#site_footer_box p:last-child {
	margin-bottom: 0;
}

#site_footer_box img {
	max-width: 100%;
	height: auto !important;
	vertical-align: top;
}

/* サブサイト大小メニュー */
.subsite_menu {
	background: #ffffef;
	margin: 0 0 20px;
}

.subsite_menu:last-child {
	margin-bottom: 0;
}

.subsite_menu_ttl {
	position: relative;
	background-color: var(--primary-color);
	margin: 0;
	padding: 18px 20px 18px 30px;
	color: #fff;
	font-size: 1.6rem;
}
.subsite_menu_ttl:before {
	content: "";
	display: block;
	position: absolute;
	left: 16px;
	top: 20%;
	width: 4px;
	height: 60%;
	background-color: #fff;
	border-radius: 2px;
}

.subsite_menu_ttl a {
	color: inherit;
}

.subsite_menu_list ul {
	margin: 0;
	padding: 20px 20px 20px 40px;
}

.subsite_menu_list ul li {
	margin: 0 0 15px;
}
.subsite_menu_list ul li::marker {
	color: var(--primary-color);
}

.subsite_menu_list ul li:last-child {
	margin-bottom: 0;
}

.subsite_menu_list div.link_ichiran {
	margin: 0;
	padding: 0 35px 25px;
	text-align: center;
}

.subsite_menu_list div.link_ichiran a {
	display: block;
}

/* サブサイト大小メニュー（開閉） */
.subsite_menu summary:only-child {
	display: block;
	list-style-type: none;
	pointer-events: none;
	cursor: auto;
}

.subsite_menu summary:only-child::-webkit-details-marker {
	display: none;
}

.subsite_menu summary:only-child a {
	pointer-events: auto;
}

/* サブサイト大小メニュー（開閉）（PCは開閉しない） */
@media screen and (min-width: 1081px) {
	.subsite_menu summary {
		display: block;
		list-style-type: none;
		pointer-events: none;
		cursor: auto;
	}
	.subsite_menu summary::-webkit-details-marker {
		display: none;
	}
	.subsite_menu summary a {
		pointer-events: auto;
	}
}
/* サブサイト大小メニュー（開閉）（PCは開閉しない） ここまで */
/* ==================================================
スマートフォン
================================================== */
@media screen and (max-width: 1080px) {
	/* メニューへのリンク */
	.link_to_subsitemenu {
		display: block;
		margin: 15px 15px;
		margin: var(--mymainback-margin-top, 15px) var(--mymainback-margin-side, 15px);
	}
	.link_to_subsitemenu a {
		display: block;
		font-size: 1.3rem;
		font-size: var(--fontsize-main-small, 1.3rem);
		border: 1px solid #333;
		border-radius: 5px;
		background: #eee;
		color: #333;
		text-decoration: none;
		padding: 10px;
		text-align: center;
	}
	.link_to_subsitemenu a span {
		display: inline-block;
		padding-right: 20px;
		position: relative;
	}
	.link_to_subsitemenu a span::before {
		content: "";
		width: 0;
		height: 0;
		border: 7px solid transparent;
		border-bottom-width: 0;
		border-top-width: 9px;
		border-top-color: #333;
		position: absolute;
		top: 50%;
		right: 0;
		-webkit-transform: translateY(-50%);
		        transform: translateY(-50%);
	}
	.color_change .link_to_subsitemenu a span::before {
		border-top-color: #fff;
	}
	/* サブサイト共通ヘッダ */
	#mainimg {
		width: auto;
		margin: 15px 15px 0;
		margin: var(--mymainback-margin-top, 15px) var(--mymainback-margin-side, 15px) 0;
	}
	#mainimg_box .site_name {
		position: static;
		font-size: 1.8rem;
		background: #333;
		color: #fff;
		text-shadow: none;
		padding: 5px 20px;
	}
	#mainimg_box .site_name.noimage {
		color: var(--text-color);
		text-shadow: none;
		padding: 20px;
	}
	/* サブサイト共通フッタ */
	#site_footer {
		width: auto;
		margin: 0 15px 40px;
		margin: 0 var(--mymainback-margin-side, 15px) var(--mymainback-margin-bottom, 40px);
	}
	#site_footer_box {
		padding: 20px;
	}
	/* サブサイト大小メニュー */
	.subsite_menu {
		margin-bottom: 10px;
	}
	.subsite_menu_ttl {
		font-size: 1.6rem;
		text-align: left;
	}
	.subsite_menu_list div.link_ichiran {
		margin: 0;
		padding: 0 30px 30px;
	}
	/* サブサイト大小メニュー（開閉） */
	.subsite_menu summary {
		display: list-item;
		pointer-events: auto;
		cursor: pointer;
	}
	.subsite_menu summary a {
		pointer-events: auto;
	}
	.subsite_menu summary:only-child {
		display: block;
		list-style-type: none;
		pointer-events: none;
		cursor: auto;
	}
	.subsite_menu summary:only-child::-webkit-details-marker {
		display: none;
	}
	.subsite_menu summary:only-child a {
		pointer-events: auto;
	}
	/* サブサイト大小メニュー（開閉） ＋－ */
	.subsite_menu summary {
		display: block;
		list-style-type: none;
	}
	.subsite_menu summary::-webkit-details-marker {
		display: none;
	}
	.subsite_menu summary .tti_icon {
		margin: -18px -20px; /* .subsite_menu_ttl の padding の値をマイナスにして指定する */
		padding: 18px 20px; /* .subsite_menu_ttl の  padding と同じ値を指定する */
		padding-right: 40px;
		display: block;
		background: url("/img/sp/acc_open_white.png") no-repeat right 20px top 50%;
		background-size: 15px 15px;
	}
	.subsite_menu details[open] summary .tti_icon {
		background-image: url("/img/sp/acc_close_white.png");
	}
	.subsite_menu summary:only-child .tti_icon, .subsite_menu details[open] summary:only-child .tti_icon {
		background: none !important;
	}
	.color_change .subsite_menu summary .tti_icon {
		background-image: url("/img/sp/acc_open_white.png");
	}
	.color_change .subsite_menu details[open] summary .tti_icon {
		background-image: url("/img/sp/acc_close_white.png");
	}
}
/* ==================================================
スマートフォン ここまで
================================================== */